{
  "advancement.luistercorp.structure.candy_cane_all.title": "Чрезмерный рождественский сахар",
  "advancement.luistercorp.structure.candy_cane_all.description": "Найдите все варианты леденцов",

  "advancement.luistercorp.structure.candy_cane_one.title": "Красивые и декоративные леденцы",
  "advancement.luistercorp.structure.candy_cane_one.description": "Найдите вариант леденца",

  "advancement.luistercorp.structure.christmas_market.title": "Не все магазины закрыты на Рождество",
  "advancement.luistercorp.structure.christmas_market.description": "Найдите рождественский рынок разбойников",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "Портал, украшенный к праздникам",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "Найдите рождественский портал в Ад",

  "advancement.luistercorp.structure.christmas_tree.title": "Ёлка и множество подарков",
  "advancement.luistercorp.structure.christmas_tree.description": "Найдите рождественскую ёлку",

  "advancement.luistercorp.structure.santas_sleigh.title": "Сани и снег",
  "advancement.luistercorp.structure.santas_sleigh.description": "Найдите сани Санты",

  "advancement.luistercorp.structure.snowy_man.title": "Великолепный снеговик",
  "advancement.luistercorp.structure.snowy_man.description": "Найдите снеговика",

  "advancement.luistercorp.structure.toy_train.title": "Следующая остановка — 25 декабря",
  "advancement.luistercorp.structure.toy_train.description": "Найдите игрушечный поезд",

  "advancement.luistercorp.structure.santa_statue.title": "Санта здесь!",
  "advancement.luistercorp.structure.santa_statue.description": "Найдите статую Санты"
}
